/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.material #header-secondary-outer>.container, .material #header-secondary-outer>.container>nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row-reverse;
    width: 100%;
    gap: 0px !important;
    flex-wrap: nowrap;
}
div#header-secondary-outer {
    border-radius: 0px 0px 50px 50px !important;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: left;
}
div#header-secondary-outer ul li span {
    font-size: 15px;
    line-height: 25px;
    color: #EEEEEE;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li i {
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
    border: 1px solid #fff !important;
    border-radius: 50px !important;
    font-size: 15px !important;
    transition: .9s;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:hover i {
    background: #D4AF37 !important;
    color: #fff !important;
	border-color:#D4AF37 !important;
}
div#header-secondary-outer ul#social li a {
    margin: 0px 3px !important;
}
#header-secondary-outer #social {
    position: absolute;
    right: 0;
}
div#header-secondary-outer ul#social {
    display: flex;
}
div#header-secondary-outer ul#social li:nth-child(2) {
    order: -2;
}
div#header-secondary-outer ul#social li i.icon-salient-x-twitter {
    position: relative;
    top: -px;
}
div#header-secondary-outer ul#social li i {
    width: 30px;
    line-height: 30px;
    height: 30px;
    background: #fff0 !important;
    border-radius: 50%;
    color: #fff !important;
    border: 1px solid #fff !important;
    font-size: 14px !important;
    transition: .9s;
}
div#header-secondary-outer ul#social li:hover i {
    background: #D4AF37 !important;
    color: #fff !important;
	border-color:#D4AF37 !important;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 13px !important;
    opacity: 1 !important;
}
#header-secondary-outer .nectar-center-text {
    font-size: 15px !important;
    font-weight: 700;
}
/* ==========================================*/
.container-wrap {
    padding: 0px 0px !important;
}
div#ajax-content-wrap {
    --scroll-bar-w: 0px !important;
}
/* ========================================== */
header#top li.current-menu-item span {
    position: relative;
    padding: 5px 20px !important;
    color: #fff;
    font-weight: 700;
    background: #D4AF37;
    border-radius: 30px !important;
}
header#top li#menu-item-28 a strong {
    display: block;
    text-align: left;
    color: #111111;
    line-height: 20px;
    font-family: 'denton-test';
    font-weight: 100;
}
header#top li#menu-item-28 a {
    border: 1px solid #CCAB5C;
    padding: 4px 15px !important;
    background: #D4AF37;
    border-radius: 30px !important;
}
header#top li#menu-item-28 a span {
    color: #fff;
}
/* ================================= */
div#revolution-slider {
    margin-bottom: 0px !important;
}
div#revolution-slider em {
    color: #CCAB5C !important;
    font-weight: 300 !important;
}
div#revolution-slider i.fa-arrow-right {
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #D4AF37;
    border-radius: 30px !important;
    transform: rotate(-45deg);
    margin-left: 10px;
}
/* ============================= */
div#service {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#service .owl-carousel {
    width: 95%;
    margin: 0 auto;
}
div#service-inner {
    margin: 0px 10px;
}
div#service-inner:hover .servce-txt {
    background-image: url(https://devu1a.customdev.solutions/youssefrachidi/wp-content/uploads/2026/03/image-2026-03-16T164613.681.png);
}
div#service-inner .servce-txt {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: url(https://devu1a.customdev.solutions/youssefrachidi/wp-content/uploads/2026/03/image-2026-03-16T164606.017.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    flex-direction: column;
    padding: 30px 30px !important;
    transition: .9s;
}
div#service-inner .servce-txt h5 a {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    opacity: 1;
    gap: 170px;
}
div#service-inner .servce-txt h4 {
    position: absolute;
    left: 0;
    top: 0;
    margin: 30px 30px !important;
}
div#service-inner:hover .servce-txt p {
    opacity: 1;
    transition: .9s;
}
div#service-inner .servce-txt p {
    opacity: 0;
    transition: .9s;
}
div#service button.owl-prev:before {
    content: "\f104";
}
div#service button.owl-next:before {
	    content: "\f105";
}
div#service button.owl-next:before, div#service button.owl-prev:before {
    font-family: 'FontAwesome';
    font-size: 17px;
    box-shadow: unset !important;
    border-radius: 50%;
    color: #fff;
    width: 40px;
    height: 40px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 40px;
    background: #404040;
    transition: .9s;
}
div#service button.owl-next:hover:before, div#service button.owl-prev:hover:before {
	background: #CCAB5C;
	color:#141A1C !important;
}
div#service .owl-nav.disabled {
    display: block;
}
div#service button.owl-next, div#service button.owl-prev {
    background: transparent;
    font-size: 0;
    border: 0px;
}
/* =========================== */
a#btn {
    border-radius: 30px !important;
    color: #fff;
    font-size: 15px;
}
a#btn i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000 !important;
    right: 0;
    transform: rotate(-45deg);
    top: 0;
    margin: 7px 6px 0px 0px !important;
}
/* ============================ */
div#about {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#about-inner .iwithtext h2 {
    margin: 0;
}
div#about-inner .iwithtext img {
    margin: 0;
}
div#about-inner .iwithtext {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 10px;
}
div#about-inner .iwithtext:hover .iwt-icon {
    background: #D4AF37 !important;
    border-color: #D4AF37 !important;
}
div#about-inner .iwithtext .iwt-icon img {
    filter: brightness(0) saturate(100%) invert(6%) sepia(1%) saturate(180%) hue-rotate(314deg) brightness(93%) contrast(98%);
}
div#about-inner .iwithtext:hover .iwt-icon img {
    filter: unset !important;
}
div#about-inner .iwithtext .iwt-icon {
    position: relative;
    border: 1px solid #10181A;
    width: 50px !important;
    height: 50px !important;
    border-radius: 50% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .9s;
}
div#about-inner .iwithtext .iwt-text {
    padding-left: 0px;
    width: 72%;
}
div#about-inner .iwithtext .iwt-text h3 {
    margin: 0;
}
/* ================================ */
div#why-choose {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#why-choose-inner .vc_col-sm-3:hover .vc_column-inner {
    background: #111;
    transition: .9s;
}
div#why-choose-inner .vc_col-sm-3 .vc_column-inner {
    background: #fff;
    padding: 20px 20px !important;
    transition: .9s;
    border-radius: 10px;
}
div#why-choose-inner .vc_col-sm-3 .hover-wrap-inner {
    background: #D4AF37;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}
div#why-choose-inner p {
    font-size: 13px;
    line-height: 23px;
}
div#why-choose-inner .vc_col-sm-3 h3 span, div#why-choose-inner .vc_col-sm-3 p span {
    transition: .9s;
}
div#why-choose-inner .vc_col-sm-3:hover h3 span, div#why-choose-inner .vc_col-sm-3:hover p span {
    color: #fff !important;
    transition: .9s;
}
div#why-choose-inner .vc_col-sm-3:hover .hover-wrap-inner img {
    filter: brightness(0) saturate(100%) invert(6%) sepia(1%) saturate(180%) hue-rotate(314deg) brightness(93%) contrast(98%);
}
/* ============================= */
div#gallery {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#gallery-inner .vc_col-sm-6 .hover-wrap {
    margin-bottom: 20px !important;
}
div#gallery-inner .vc_column-inner .hover-wrap-inner a:before {
    content: "+";
    background-color: #d4af3796;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    font-size: 80px;
    border-radius: 15px;
    transform: scale(90%);
    transition: .9s;
    opacity: 0;
}
div#gallery-inner .vc_column-inner .hover-wrap-inner a:hover:before {
    opacity: 1;
}
div#gallery a#btn {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 50px;
}
/* =========================== */
#say {
    margin-bottom: 0;
    padding: 50px 0px !important;
}
#say .owl-stage {
    padding: 40px 0px !important;
}
#say-inn {
    margin: 0px 20px;
    padding: 40px 40px 30px 40px !important;
    border-radius: 10px;
    transition: .9s;
    filter: drop-shadow(2px 4px 6px #ccc);
    background: #fff !important;
    position: relative;
    z-index: 9;
}
#say .carousel-item {
	    position: relative;
}
#say .carousel-item:before {
    content: "";
    border: 1.5px solid #C6D2EB;
    position: absolute;
    left: 0;
    right: 0;
    top: -14px;
    width: 86%;
    height: 112%;
    z-index: 9;
    margin: 0 auto;
    border-radius: 10px;
}
#say-inn:hover {
    background: #111111 !important;
    transition: .9s;
}
#say-inn .iwithtext {
    padding: 0px 0px 0px 0px !important;
    margin-bottom: 0px !important;
    border-radius: 50px;
    width: 62%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 auto;
    margin-top: -70px;
}
#say-inn .iwithtext .iwt-icon {
    position: relative !important;
    z-index: 999;
}
#say-inn .iwithtext .iwt-text {
    background: #D4AF37;
    width: 80%;
    border-radius: 50px !important;
    padding: 10px 0px 10px 40px !important;
    position: relative;
    left: -20px;
}
#say-inn .iwt-icon img {
    width: 85px;
    margin: 0 !important;
}
#say-inn .iwithtext .iwt-text h4, #say-inn .iwithtext .iwt-text h5 {
    margin: 0;
    font-weight: 400 !important;
    text-transform: capitalize !important;
}
#say-inn .wpb_text_column {
    margin: 0px !important;
    padding: 20px 0px 0px 0px !important;
}
#say-inn .wpb_text_column p span {
    transition: .9s;
}
#say-inn:hover .wpb_text_column p span {
    color: #fff !important;
    transition: .9s;
}
#say-inn .wpb_text_column p {
    padding-bottom: 10px !important;
}
#say-inn .wpb_text_column h6 img {
    width: unset;
    margin: 0;
}
#say-inn h3, #say-inn h6 {
    margin-bottom:0px;
}
#say button.owl-prev:before {
    content: "\f104";
}
#say button.owl-next:before {
	    content: "\f105";
}
#say button.owl-next:before, #say button.owl-prev:before {
    font-family: 'FontAwesome';
    font-size: 21px;
    box-shadow: unset !important;
    border-radius: 50%;
    color: #111111;
    width: 40px;
    height: 40px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 40px;
    background: #fff;
    transition: .9s;
    border: 1px solid #111111;
}
#say button.owl-next:hover:before, #say button.owl-prev:hover:before {
	background: #D4AF37;
	border-color:#D4AF37;
	color:#111 !important;
}
#say .owl-nav.disabled {
    display: block;
}
#say button.owl-next, #say button.owl-prev {
    background: transparent;
    font-size: 0;
    border: 0px;
}
/* =============================== */
div#contact {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#contact-inner .iwithtext {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}
div#contact-inner .iwithtext .iwt-icon img {
    margin: 0;
    width: unset;
}
div#contact-inner .iwithtext .iwt-icon {
    position: relative;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ffffff57;
    border-radius: 15px !important;
    transition: .9s;
    background-color: #111111;
}
div#contact-inner .iwithtext .iwt-text {
    padding-left: 0px;
}
div#contact-inner .iwithtext:hover .iwt-icon {
    background: #D4AF37;
    border-color: #D4AF37;
    transition: .9s;
}
div#contact-inner .iwithtext:hover .iwt-icon img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(0%) hue-rotate(326deg) brightness(96%) contrast(104%);
}
div#contact-inner .iwithtext .iwt-text h4 a {
    color: #fff;
}
div#contact-inner .iwithtext .iwt-text h6 span {
    border: unset;
    padding: 0px 0px !important;
    background-color: unset;
    letter-spacing: 0px !important;
}
div#wpforms-261-field_1-container, div#wpforms-261-field_2-container, div#wpforms-261-field_3-container, div#wpforms-261-field_4-container, div#wpforms-261-field_7-container, div#wpforms-261-field_8-container, div#wpforms-261-field_5-container, div#wpforms-261-field_9-container {
    padding: 10px 0px !important;
}
div#contact-inner label.wpforms-field-label {
    color: #9F9FA9;
    margin-bottom: 5px !important;
    font-weight: 400;
    font-size: 15px;
}
div#contact-inner input, div#contact-inner select, div#contact-inner textarea {
    background-color: #1D1D1D;
    border-radius: 10px !important;
    color: #FFFFFF;
    border: 1px solid #ccc;
	    font-size: 15px;
}
div#contact-inner input::placeholder, div#contact-inner select, div#contact-inner textarea::placeholder {
    color: #ccc;
    opacity: 1;
}
body .gform_wrapper .top_label .gfield_label {
    color: #9F9FA9;
    text-transform: capitalize !important;
    font-size: 15px !important;
}
span.gfield_required.gfield_required_text {
    opacity: 0;
}
div#contact-inner input#input_1_4 {
    width: 100% !important;
}
div#contact-inner button#wpforms-submit-261 {
    background-color: #D4AF37 !important;
    color: #09090B !important;
    font-weight: 700;
    width: 100%;
    height: 50px !important;
    border-radius: 12px !important;
    font-size: 16px !important;
    background-image: url(https://devu1a.customdev.solutions/davidjbegley/wp-content/uploads/2026/04/SVG.png);
    background-repeat: no-repeat;
    background-position: 76% 50%;
    background-size: 3.5% 37%;
}
div#contact-inner .form-col .vc_column-inner {
    background: #0E0E0E;
    padding: 30px 40px !important;
    border: 1px solid #ffffff30;
    border-radius: 20px !important;
}
div#wpforms-261 {
    margin: 0;
}
/* ========================== */
div#footer-widgets .row {
    padding: 40px 0px !important;
    border-bottom: 1px solid;
}
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    margin: 0 auto;
    display: table;
}
div#custom_html-2 ul li:hover i {
    background: #D4AF37;
    border-color: #D4AF37;
    transition: .9s;
}
div#custom_html-2 ul li i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    transition: .9s;
    font-size: 17px;
}
div#custom_html-2 ul li {
    display: inline-block;
    margin-right: 5px;
}
#footer-outer .widget {
    margin-bottom: 10px;
}
div#footer-widgets input.tnp-email {
    border-radius: 10px !important;
    color: #000 !important;
}
div#footer-widgets input.tnp-submit {
    border-radius: 10px !important;
    margin-top: 10px !important;
    font-size: 15px;
}
/* ======================== */
div#copyright {
    padding: 20px 0px !important;
}
div#copyright .col.span_5 {
    max-width: 100% !important;
}
div#text-4 {
    float: left;
}
div#media_image-3 {
    float: right;
}
div#copyright strong {
    color: #CCAB5C;
}

div#about-inner .vc_col-sm-6 {
    width: 100%;
    padding-top: 10px;
}
div#contact-inner .iwt-text a {
    text-transform: initial;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 13px !important;
    opacity: 1 !important;
    text-transform: initial;
}


/* ======================= */
@media (max-width: 1600px){
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative !important;
    left: 50px !important;
}
	.text-lft {
    margin-left: -30px;
}
	div#service-inner .servce-txt h5 a {
    gap: 150px;
}
}
@media (max-width: 1440px){
    .text-lft {
        margin-left: -80px;
    }
	div#service-inner .servce-txt h5 a {
    gap: 110px;
}
}
@media (max-width: 1366px){}
@media (max-width: 1326px){
	#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 65px;
}
	div#revolution-slider i.fa-arrow-right {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
	    div#service-inner .servce-txt h5 a {
        gap: 90px;
    }
	#say-inn {
    margin: 0px 20px;
    padding: 40px 30px 30px 30px !important;
}
	.material #slide-out-widget-area[class*=slide-out-from-right] .inner .off-canvas-menu-container li li a, body #slide-out-widget-area[data-dropdown-func=separate-dropdown-parent-link] .inner .off-canvas-menu-container li li a {
    font-size: 13px !important;
    line-height: 16px !important;
}
}
@media (max-width: 1280px){}
@media (max-width: 1080px){
	    .text-lft {
        margin-left: -40px;
    }
	div#about {
    padding: 30px 0px !important;
}
	p, li a {
    font-size: 13px;
    line-height: 23px !important;
}
	div#service {
    padding: 30px 0px !important;
}
	    div#service-inner .servce-txt h5 a {
        gap: 40px;
    }
	div#service-inner .servce-txt {
    padding: 20px 20px !important;
}
	div#service-inner .servce-txt h4 {
    margin: 20px 20px !important;
}
	div#why-choose-inner .vc_col-sm-3 .vc_column-inner {
    padding: 10px 10px !important;
}
	div#why-choose-inner h3 {
    font-size: 17px;
}
	div#why-choose {
    padding: 30px 0px !important;
}
	div#gallery {
    padding: 30px 0px !important;
}
	#say {
    padding: 30px 0px !important;
}
	#say-inn .iwithtext {
    width: 82%;
}
	#say .owl-stage {
    padding: 30px 0px !important;
}
	div#contact {
    padding: 30px 0px !important;
}
	div#contact-inner .form-col .vc_column-inner {
    padding: 30px 30px !important;
}
}
@media (max-width: 912px){
	body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background-color: #d4af37 !important;
}
	    div#revolution-slider i.fa-arrow-right {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
	div#about .clm> .vc_column-inner {
    margin: 0px 100px;
    text-align: center;
}
	div#about-inner .vc_col-sm-6 {
    width: 50%;
    margin-bottom: 0px !important;
}
	div#about-inner .iwithtext {
    display: block;
}
	div#about-inner .iwithtext .iwt-icon {
    margin: 0 auto;
}
	div#about-inner .iwithtext .iwt-text {
    width: 100%;
    margin-top: 10px;
}
	.owl-dots {
    display: none;
}
	div#why-choose-inner {
    margin: 0px 100px;
    text-align: center;
}
	div#why-choose-inner .vc_col-sm-3 .hover-wrap-inner {
    margin: 0 auto;
}
	div#gallery {
    text-align: center;
}
	div#gallery a#btn {
    position: relative !important;
    margin: 0 auto !important;
}
	div#gallery-inner {
    margin: 10px 100px;
}
div#gallery-inner img {
    width: 100%;
}
	div#gallery-inner .vc_col-sm-6 .hover-wrap {
    margin-bottom: 0px !important;
}
	#say-inn {
        margin: 0px 100px;
        padding: 40px 30px 30px 30px !important;
    }
	#say .carousel-item:before {
    width: 70%;
    height: 112%;
}
	    #say-inn .iwithtext {
        width: 60%;
    }
	div#contact-inner {
    text-align: center;
    margin: 0px 100px;
}
div#contact-inner .iwithtext {
    display: inline-grid;
    width: 33.3%;
    justify-content: center;
}
	div#contact-inner .iwithtext .iwt-icon {
    margin: 0 auto;
}
	div#contact-inner .form-col .vc_column-inner {
    text-align: left;
}
	div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    display: unset;
}
}
@media (max-width: 800px){
		div#about .clm> .vc_column-inner {
    margin: 0px 50px;
}
		div#why-choose-inner {
    margin: 0px 50px;
}
		div#gallery-inner {
    margin: 10px 50px;
}
		#say-inn {
        margin: 0px 50px;
    }
		div#contact-inner {
    margin: 0px 50px;
}
}
@media (max-width: 768px){}
@media (max-width: 480px){
	.text-lft {
        margin-left: -20px;
    }
			div#about .clm> .vc_column-inner {
    margin: 0px 0px;
}
		div#why-choose-inner {
    margin: 0px 0px;
}
		div#gallery-inner {
    margin: 10px 0px;
}
		#say-inn {
        margin: 0px 10px;
        padding: 40px 20px 30px 20px !important;
    }
		div#contact-inner {
    margin: 0px 0px;
}
	#say-inn .iwithtext {
        width: 90%;
    }
	    #say .carousel-item:before {
        width: 90%;
        height: 112%;
    }
	    div#contact-inner .iwithtext {
        width: 100%;
    }
	div#text-4 {
    float: unset;
}
	div#media_image-3 {
    float: unset;
    margin-top: 10px;
}
	div#contact-inner .form-col .vc_column-inner {
        padding: 20px 20px !important;
    }
	div#contact-inner button#wpforms-submit-261 {
    font-size: 14px !important;
    background-position: 94% 50%;
    background-size: 6.5% 37%;
}
	div#copyright p {
    font-size: 12px;
}
	h2, h1 {
    font-size: 27px !important;
    line-height: 32px !important;
}
}
@media (max-width: 428px){}
@media (max-width: 414px){
	    div#about-inner .vc_col-sm-6 {
        width: 100%;
        margin-bottom: 0px !important;
    }
	#say-inn .iwithtext {
        width: 100%;
    }
	#say-inn .iwithtext .iwt-text {
    width: 90%;
    padding: 10px 0px 10px 30px !important;
    left: -20px;
}
}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}